<div class="ui top attached demo menu">
  <a class="item" (click)="onToggleSideBar()">
    <i class="sidebar icon"></i>Menu
  </a>
  <div id="nav-right-menu" class="right menu">
    <!-- *********** NOT AUTHENTICATED ******************* -->
    <a *ngIf="authService.isAuthenticated() === false" class="ui green inverted button" href="/sign-up">{{ 'signup' | translate }}</a>
    <a *ngIf="authService.isAuthenticated() === false" class="ui blue button" href="/login">{{ 'login' | translate }}</a>

    <!-- *********** AUTHENTICATED *********************** -->
    <button *ngIf="authService.isAuthenticated()" class="ui red button" (click)="onDisconnectClicked()">{{ 'disconnect' | translate }}</button>
    
    <div class="ui inline dropdown">
      <div class="text">
        <div *ngIf="startLang === 'fr-FR'">
          <img class="ui avatar image" src="assets/images/france.png">
          {{ 'french' | translate }}
        </div>

        <div *ngIf="startLang === 'en-EN'">
          <img class="ui avatar image" src="assets/images/english.png">
          {{ 'english' | translate }}
        </div>

      </div>
      <i class="dropdown icon"></i>
      <div class="menu">
        <div data-value="fr-FR" class="item">
          <img class="ui avatar image" src="assets/images/france.png">
          {{ 'french' | translate }}
        </div>
        <div data-value="en-EN" class="item">
          <img class="ui avatar image" src="assets/images/english.png">
          {{ 'english' | translate }}
        </div>
      </div>
    </div>
  </div>
  
</div>
<div class="ui bottom attached segment pushable">
  <div class="ui inverted labeled icon left inline vertical sidebar menu">
    <a class="item" href="/">
      <i class="home icon"></i>
      {{ 'home_page' | translate }}
    </a>

    <!-- *********** AUTHENTICATED *********************** -->
    <a *ngIf="authService.isAuthenticated()" class="item" href="/calendar">
      <i class="block layout icon"></i>
      {{ 'calendar_page' | translate }}
    </a>
    <a *ngIf="authService.isAuthenticated()" class="item" href="/infos">
      <i class="cogs icon"></i>
      {{ 'account_page' | translate }}
    </a>
  </div>
  <div id="content-container" class="pusher">
    <div class="ui grid">
      <div class="three wide column"></div>
      <div class="ten wide column">
        <router-outlet></router-outlet>
      </div>
      <div class="three wide column"></div>
    </div>
  </div>
</div>
